Skilled Trades iOS - Bug #11023

No able to create post with 3 pictures if all teams are selected > Displaying server error.

10/28/2024 02:47 PM - Shubham J

Status: Closed Start date: 10/28/2024
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Sceanrio :- Admin Login > Create post > Select image by clicking 3 pictures by camera.
History

#1 - 11/05/2024 01:33 PM - chirag wadhwa

- Assignee changed from chirag wadhwa to Amitesh Kumar Rai

#2 - 11/12/2024 10:22 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 11/12/2024 12:32 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202410281447-zyboy.png 328 KB 10/28/2024 Shubham J
04/20/2025 22



http://www.tcpdf.org

